	/* Localized DisplayNames for your custom metadata attributes */
	/* The form is:  "myMetadataKey" = "My Metadata Key";    */
	/* The name on the left is the name defined in schema.xml */
	/* The name on the right is what the user will see */
"ch_sudo_cyberduck_hostname" = "Server";
"ch_sudo_cyberduck_nickname" = "Nickname";

	/* Localized Description of you custom metadata attributes */
	/* The form is: "myMetadataKey.Description" = "stuff";
	/* com_Foo_YourAttrName should be definded in the schema.xml file  */
	 /* The value on the right will be displayed by the Finder etc.. */
"ch_sudo_cyberduck_hostname.Description" = "The hostname of this bookmark";
"ch_sudo_cyberduck_nickname.Description" = "The name given to this bookmark";